/*Programa que toma como entrada un tiempo expresado en segundos, 
y ofrece como salida, el tiempo expresado en horas minutos y segundos.*/

#include<stdio.h>
#include<conio.h>
#include<stdlib.h>

void main (void)
{
	int tiempo,horas,minut;
	
	clrscr();
	printf("Introduzca la cantidad de segundos a convertir: ");
	scanf("%d",&tiempo);
	horas=tiempo/3600;
	tiempo=tiempo%3600;
	minut=tiempo/60;
	tiempo=tiempo%60;
	printf("EL resultado son %d horas, %d minutos y %d segundos",horas,minut,tiempo);
	getch();
}
